[ { "main_key":"Moldboard_Menu",
	"type":"pop",
	"ui_level":"0",
	"cmd_name":"Moldboardx",
	"auto_mnemonic":"N",
	"grayed":"N",
	"check":"N",
	"show_name":"模版(&M)",
	"visible":"Y",
    "items":[
      { "main_key":"CCmd3_MoldboardUse_Parameters",
		"type":"cmd",
		"ui_level":"0",
		"cmd_name":"CCmd3_MoldboardUse_Parameters",
		"auto_mnemonic":"Y",
		"grayed":"N",
		"check":"N",
		"show_name":"模版參數",
		"short_cmd":"moldp",
		"visible":"Y"
      },
	  {	"main_key":"CCmd3_MoldboardUse_Compute_by_Selected_Face_Face",
		"type":"cmd",
		"ui_level":"0",
		"cmd_name":"CCmd3_MoldboardUse_Compute_by_Selected_Face_Face",
		"auto_mnemonic":"Y",
		"grayed":"N",
		"check":"N",
		"show_name":"計算單面.單面(單物件)",
		"short_cmd":"form0",
		"visible":"Y"
      },
      {	"main_key":"CCmd3_MoldboardUse_Compute_by_Selected_Face",
		"type":"cmd",
		"ui_level":"0",
		"cmd_name":"CCmd3_MoldboardUse_Compute_by_Selected_Face",
		"auto_mnemonic":"Y",
		"grayed":"N",
		"check":"N",
		"show_name":"計算單面.多面(多物件)",
		"short_cmd":"form1",
		"visible":"Y"
      },
      {	"main_key":"CCmd3_MoldboardUse_Compute_by_Select",
		"type":"cmd",
		"ui_level":"0",
		"cmd_name":"CCmd3_MoldboardUse_Compute_by_Select",
		"auto_mnemonic":"Y",
		"grayed":"N",
		"check":"N",
		"show_name":"計算局部.多物件",
		"short_cmd":"form2",
		"visible":"Y"
      },
      {	"main_key":"CCmd3_MoldboardUse_Compute_by_Floor",
		"type":"cmd",
		"ui_level":"0",
		"cmd_name":"CCmd3_MoldboardUse_Compute_by_Floor",
		"auto_mnemonic":"Y",
		"grayed":"N",
		"check":"N",
		"show_name":"計算全棟",
		"short_cmd":"form3",
		"visible":"Y"
      },
      {	"main_key":"CCmd3_Materials_Report_Moldboard",
		"type":"cmd",
		"ui_level":"0",
		"cmd_name":"CCmd3_Materials_Report_Moldboard",
		"auto_mnemonic":"Y",
		"grayed":"N",
		"check":"N",
		"show_name":"∩模版料單",
		"short_cmd":"form.list",
		"visible":"Y"
      }
    ]
  }
]
